<?php
/**
 * @since caporil 3.226.0
**/
get_header();

function caporil_tag_caption_callback() { ?>
	<div class="wp-caption page-cat"><?php echo single_cat_title(__('Tag name：','caporil'));category_description();?></div><?php
}
function caporil_tag_article_heading() { ?>
	<h1 class="entry-title">
		<a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'caporil' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a>
	</h1><?php
}

caporil_standard_page( array( 'caption_callback' => 'caporil_tag_caption_callback', 'heading_callback' => 'caporil_tag_article_heading' ) );

get_footer();
?>